*{padding: 0;margin: 0;font-family: "Microsoft YaHei";font-size:16px; }
body, html {height: 100% !important;}
h2{font-size: 24px !important;}
.fl{float: left}
.fr{float: right}
.main{height: 100%;}
.main .login{width: 1002px;margin:0 auto;position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.main .login .login_box{width:inherit;box-sizing: inherit;border:1px solid #ccc;box-shadow: 0 0 30px rgb(0 0 0 / 30%);height:600px;}
.main .login .login_box .login_left_box{width: 500px;height:600px;background-color: #607089;}
.main .login .login_box .login_right_box{width: 49%;padding: 64px 70px 48px;}
.title{padding: 0 0 20px 0}
.login_right_box a{text-decoration: none;cursor: pointer;color: #005980 !important;font-size: 14px;}
.remember{font-size: 18px}
.remember label{font-size: 14px;}
.submit button{background:#ea6c2d;color: #fff;font-size: 18px;line-height: 22px;font-weight: 500;padding: 8px 26px;border: none;width: 100%; }
.forget{text-align: center;line-height: 30px;padding: 15px 0}
.leftline{width: 33%;height: 24px;}
.other{margin-top: 20px;}
.item{float: left;width: 100%;text-align: center}
.item .img{cursor: pointer}
.message{border: 1px solid #fe7300;width: 50%;color: #fe7300;font-size: 14px;}
.message:hover{background:#fe7300;color:#fff;border: 1px solid #fe7300; }
.bind{width: 100%; margin: 0 auto;padding: 20px 10px;position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.bind .bind_box{text-align: center;line-height: 30px;margin-bottom: 30px;}
.qrcode_num{padding: 15px; color: #0b5ed7; font-size: 20px;}
.qrcode_box{width: 307px; height:307px;position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);text-align: center;}
